#!/usr/bin/env perl
use Module::Build;

my $home = $ENV{HOME};

my $build = Module::Build->new(
    module_name   => 'Owlcode::Tech::Facturer',
    license       => 'AGPLv3',
    dist_author   => 'Sergio Iglesias <contact@owlcode.tech>',
    dist_abstract => 'Make a spanish facture.',
    requires      => {
        'Mojolicious' => 0,
        'Moo'         => 0,
        'Perl::Tidy'  => 0,
        'Path::Tiny'  => 0,
        'DateTime'    => 0,
    },
);
$build->create_build_script;
